/*
dark gray 6d6d6d
dark dark 313131
medium gray 717171
light gray d3d3d3
green 39b6ac
bg f5f5f0
*/
html, body {
  background-color: #BB0066;
  height: 100%;
}
body {
  background-repeat: no-repeat;
  background-position: center top;
  font-size: 12px;
  font-family: Helvetica, Arial, sans-serif;
  color: #6d6d6d;
}
.clear {
  clear: both;
}
a {
  text-decoration: none;
  color: #6d6d6d;
}
a:hover {
  color: #96C7B9;
}
a:focus {
  outline: 0;
}
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -530px;
  width: 994px;
  background-color: #fff;
  background-image: url(/images/shadow.jpg);
  background-repeat: repeat-y;
}
.large {
  font-size: 30px;
  line-height: 1.5em;
  font-family: Georgia !important;
}
.medium {
  font-size: 20px;
  line-height: 1.5em;
}
#header {
   width: 980px;
   height: auto !important;
   padding: 0px 0 0px 0;
}
.logo {
  width: 292px;
  height: 60px;
  float: left;
  padding: 15px 0 0 30px;
}
#category-nav {
  padding: 25px 0 0 35px;
}
#category-nav li, #cart-nav li {
  display: inline;
}
#category-nav li a, #cart-nav li a {
  font-size: 11px;
  text-transform: uppercase;
}
#category-nav li {
  margin-right: 40px;
}
#cart-nav {
  float: right !important;
  padding: 25px 0 0 0;
  width: 140px;
}
#cart-nav li {
  padding-right: 41px;
}
#cart-nav li em {
  color: #a7a6a6 !important;
}
#cart-nav .edge {
  padding: 0 0 0 0 !important;
}
.panel {
  position: relative;
  padding: 0 0 100px 0;
  width: 960px;
  margin: auto;
}
/* category page style */
.category-wrap, .detail-wrap {
  width: 930px;
  padding:20px;
}
/* pages */
.usercontent {
  width: 920px;
  padding: 20px;
}
.usercontent img{
  max-width:100%;	
}
.usercontent h1 {
  font-family: Georgia;
  color: #9b9a9a;
  font-size: 24px;
  padding: 0 0 15px 0;
}
.usercontent p {
  padding: 0 0 10px 0;
  font-size: 12px;
  line-height: 1.5em;
}
/* footer stuff */
#footer, .push {
  /*height: 430px;*/
}
#footer {
  padding: 0 0 0 0;
}
.push {
  clear: both;
}
.profit-declaration {
  width: 784px;
  height: 167px;
  background-image: url(/images/50-image.jpg);
  margin: auto;
  padding: 0 0 70px 0;
  text-align: center;
  position: relative;
  background-repeat: no-repeat;
}
.footer-links {
  width: 954px;
  /*height: 220px;*/
  margin-top: 20px;
  display: none;
}
.footer-link-list {
  float: left;
  font-size: 10.5px;
  color: #444444;
  padding: 30px 30px 0 70px;
}
.footer-link-list .footer-link-list-title {
  padding: 0 0 20px 0 !important;
}
.footer-link-list li {
  padding: 0 0 7px 0;
}
.dp-signature {
  text-align: center;
  padding: 5px 0 5px 0;
  font-size: 10px;
  color: white;
  background-color: #9c3000;
}
.dp-signature a {
  font-size: 10px;
  color: white;
}
/* end of footer stuff */
a.action {
  color: #717171;
  line-height: 1.8em;
  text-transform: uppercase;
  font-size: 0.8em
}
.action .icon {
  color: #39B6AC;
}
.panel {
  width: 960px;
  height: auto;
  padding: 10px;
/*padding-bottom: 90px !important;
  padding-bottom: 10px 10px;*/
}
/* CATEGORY INDEX */
.category_index .info {
  padding-top: 10px;
  text-align: left;
}
.category_index .info .title {
  text-transform: uppercase;
  margin-bottom: 10px;
  color: #313131;
}
.category_index .info .description {
  line-height: 1.4em;
  margin-bottom: 10px;
}
.category_index .info .price {
  font-weight: bold;
  color: #313131;
  margin-bottom: 10px;
}
.category_index .info .options {
  color: #717171;
  line-height: 1.8em;
  text-transform: uppercase;
  font-size: 0.8em
}
.category_index .info .options .option a {
  display: block;
}
.category_index .info .options .option.cart {
  border-bottom: 1px solid #f5f5f0;
}
.category_index .info .options .icon{
  color: #39B6AC;
}
.category_index #category-child-nav li {
  display: inline;
  line-height: 48px;
  text-align: right;
}
.product {
  height: 150px;
  margin-bottom: 10px;
}
.product {
  height: 310px;
  margin-bottom: 10px;
  text-align:center;
}
.product.first {
  height: 310px;
  width: 310px;
  background-color: #d3d3d3;
}
.category_index .product .view {
  display: block;
  overflow: hidden;
  width: 150px;
  height: 150px;
  background-color: #FFF;
  border: 1px solid #f5f5f0;
}
.category_index #featured .featured-view {
  display: block;
  overflow: hidden;
  background-color: #FFF;
  border: 1px solid #f5f5f0;
  width: 310px;
  height: 310px;
}
/* PRODUCT DETAILS */
.featured {
  position: relative;
}
.featured-info-wrap {
  width: 310px;
  height: 312px;
  background-color: #fff;
  position: absolute;
  top: 0;
  display: none;
  z-index: 999999;
  border: 1px solid #f5f5f0;
}
.featured-info {
  width: 200px;
  margin: 20px auto;
}
.product_details .view, .photo_view {
  height: 390px;
  background-color: #FFF;
  /*border: 1px solid #E0E0E0;*/
  overflow: hidden;
  text-align: center;
}
.product_details .view img{
	border:1px solid #E0E0E0;
	padding:50px;
	height:240px;
}
.product_details .info {
  margin-left: 60px;
  /*margin-top: 50px;*/
  height: 230px;
  float: left;
}
.product_details .info .textinput {
  background-color: #f5f5f0;
  border: 1px solid #d3d3d3;
  padding: 3px;
}
.product_details .label {
  color: #313131;
  width: 75px;
  display: inline-block;
}
.product_details .add_to_cart {
  float: left;
}
.product_details .checkout {
  float: right;
}
.product_details .info .name {
  color: #313131;
}
.product_details .info .description {
  color: #717171;
}
.row {
  padding: 20px 0px;
  border-bottom: 1px solid #D3D3D3;
}
.row.last, .row.first {
  border-bottom: none;
}
.last a {
  display: block;
  width: 140px !important;
}
/* slideshow */
.slideshow-wrap {
  width: 900px;
  height: 500px;
  position: relative;
  
  margin-left: 30px;
}
.slideshow {
  width: 900px;
  height: 500px;
  border: 1px solid #CCC;
}
.arrows {
  margin: -230px 0 0 0;
  position: absolute;
  z-index: 9999999;
  cursor: pointer;
  width: 22px;
  height: 41px;
  background-repeat: no-repeat;
}
.left {
  left: 2px;
  background-image: url(/images/left-arrow.png);
}
.right {
  right: 0;
  background-image: url(/images/right-arrow.png);
}
#cycle-nav {
  width: auto;
  padding: 2px 0 0 33px;
}
#cycle-nav a {
  text-indent: -9999px;
  background-image: url(/images/slideshow-dot-grey.jpg);
  background-repeat: no-repeat;
  width: 8px;
  height: 8px;
  display: block;
  float: left;
  padding: 0 5px 0 0;
}
#cycle-nav .activeSlide {
  background-image: url(/images/slideshow-dot-blue.jpg);
  background-repeat: no-repeat;
}
/* product cats */
.product-categories {
  width: 960px;
  height: 160px;
  margin: auto;
  padding: 20px 0 0 0;
}
.product-categories ul {
  width: 960px;
  height: 160px;
}
.product-categories ul li {
  float: left;
  width: auto;
  height: auto;
  padding: 0 15px 0 0;
}
.product-categories ul .edge {
  padding: 0 0 0 0 !important;
}
.product-categories ul li a {
  display: block;
  height: 195px;
  width: 180px;
  background-repeat: no-repeat;
  text-indent: -9999em;
}
.product-categories ul #product-necklace a {
  background-image: url(/images/product-necklace.jpg);
}
.product-categories ul #product-bracelet a {
  background-image: url(/images/product-bracelets.jpg);
}
.product-categories ul #product-earring a {
  background-image: url(/images/product-earrings.jpg);
}
.product-categories ul #product-pendant a {
  background-image: url(/images/product-pendants.jpg);
}
.product-categories ul #product-pearl a {
  background-image: url(/images/product-pearls.jpg);
}
/* left, right ads (home) */
.left-ad {
  width: 583px;
  height: 139px;
  float: left;
  margin-left: 30px;
}
.right-ad {
  width: 288px;
  height: 139px;
  float: right;
  margin-right: 27px;
}
/* checkout form, payment form */
.checkout-steps {
  width: 367px;
  margin-left:30px;
  padding: 20px 0 0 0;
}
.checkout-steps span {
  margin-right: 10px;
  font-size: 14px;
  color: #ccc;
}
.checkout-steps .edge {
  margin-right: 0 !important;
}
.checkout .checkout-step-billing {
  color: #96C7B9 !important;
  font-weight: bold;
}
.payment .checkout-step-payment {
  color: #96C7B9 !important;
  font-weight: bold;
}
.billing-shipping-title {
  margin: 20px 0 0 30px;
  font-size: 16px;
}
.billing-shipping-forms, .checkout-page {
  padding: 20px 0 0 0;
}
.billing, .payment-form, .checkout-page{
  float: left;
  margin: 0 0 0 30px;
}
.shipping {
  float: right;
  margin: 0 120px 0 0;
}
.choose-charity {
  float: right;
  margin: 0 35px 0 0;
  width: 550px;
  height: auto;
}
.form-title {
  font-size: 9px;
  color: #000;
  text-transform: uppercase;
  font-family: "Lucida Sans Unicode","Lucida Grande","Lucida Sans",Helvetica,Arial,sans-serif,"Bitstream Vera Sans";
  padding: 0 0 15px 0;
}
.billing-shipping-forms ul li, .checkout-page ul li {
  padding-bottom: 9px;
  position: relative;
}

.billing-shipping-forms ul li label {
  font-size: 9px;
  text-transform: uppercase;
  font-family: "Lucida Sans Unicode","Lucida Grande","Lucida Sans",Helvetica,Arial,sans-serif,"Bitstream Vera Sans";
  display: inline-block;
  display: -moz-inline-stack;
  width: 100px;
}
.checkout-page ul li label{
  display: inline-block;
  display: -moz-inline-stack;
}
.shipping-check {
  width: auto !important;
  padding: 0 0 0 5px;
  font-size: 9px;
  text-transform: uppercase;
}
.text-input {
  width: 200px;
  height: 22px;
  border: 1px solid #ccc;
} 
.select {
  width: 203px;
  height: 22px;
  margin-left: -3px;
}
.payment-select {
  width: 100.5px;
  height: 22px;
  margin-left: -3px;
}
.postal-code-input {
  width: 50px !important;
}
.billing-submit {
  border-top: 1px solid #ccc;
  width: 890px;
  margin: 30px auto;
}
.billing-submit input, .billing-submit ul {
  margin: 15px 0 0 0;
}
.billing-submit .button {
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  padding: 5px;
  cursor: pointer;
  float: right;
}
.billing-submit .card-list {
  float: left;
  width: auto;
  height: 35px;
}
.billing-submit .card-list li {
  display: block;
  height: 35px;
  float: left;
  margin-right: 3px;
}
.billing-submit .card-list .verified {
  width: 37px;
  background-image: url(/images/verified.jpg);
}
.billing-submit .card-list .mastercard {
  width: 40px;
  background-image: url(/images/mastercard.jpg);
}
.billing-submit .card-list .visa {
  width: 40px;
  background-image: url(/images/visa.jpg);
}
.billing-submit .card-list .amex {
  width: 40px;
  background-image: url(/images/amex.jpg);
}
.billing-submit .card-list .discover {
  width: 40px;
  background-image: url(/images/discover.jpg);
}
.billing-shipping-forms .errortext {
  color: #ff0000 !important;
  margin: 0 0 0 100px;
  padding: 0 0 0 0;
  font-size: 11px;
}
.billing-shipping-forms .formerror {
  font-size: 11px;
  color: #ff0000;
  padding: 0 0 0 0;
}
.profits-go-to-titles {
  margin: 20px 0 0 0 !important;
}
.checkbox {
  position: absolute;
  right: 0;
  bottom: 0;
  border: 1px solid #ccc;
}
.current-items img {
  float: left;
  margin-right: 10px;
}
.payment-total {
  float: right;
  text-transform: uppercase;
  font-size: .9em;
  padding: 20px 0 0 0;
}
.payment-total em {
  font-weight: bold;
}
/* cart */
.cart-lists li{
  float: left;
  margin-right: 20px;
}
.img {
	width:  70px;
	padding-top:15px;	
}
.info1{
 width:  260px;	
}
.info2{
 width:  120px;
 text-align: right;	
}
.info3{
 width:  20px;
 text-align: left;	
}
.info1, .info2, .info3{
 margin-top:20px;
 padding-top:15px;	
} 
.info1 a{
 text-decoration: underline;
}
.cart-list{
 padding: 10px;
 border-bottom: 1px solid #D3D3D3;
}
.title-list{
 padding: 10px;
 font-weight: bold;
}
.textinput {
 background-color:#F5F5F0;
 border:1px solid #D3D3D3;
 padding:3px;
}
.register-panel{
  padding: 20px;	
}
.field-required{
  color: red;
  font-weight: bold;
  margin-left: 3px;
}
.user-photo{
  border: 1px solid gray;	
  padding: 10px;
  margin-right: 30px;
}
#gallery{
  border: 1px solid Lavender;
  padding: 20px;
  margin-bottom: 10px;
  margin-top: 10px;
  max-height:500px;
  overflow:auto;
}
.bold-font{
  font-size: 18px;
  color: #C0C0C0;
  font-weight: bold;	
}
.gallery-img{
  border: 1px solid #E3E4FA;	
  padding: 5px;	
  margin: 3px;
}
.small-link{
  font-size: small;
  margin-left: 10px;
}
.errmsg{
  color: red;
  padding-bottom: 15px;	
}
.hide{
	display: none;
}
.top-10, .gift {
	width:930px;
	margin-top: 20px;
}
.top-10 h2, .gift h2, .top-10 h5, .gift h5{
	font-weight:bold;
	color: white;
	font-family: verdana;
	text-align:center;
	background-color: #FF6699;
	padding:8px;
	float: left;
}
.top-10 h2, .gift h2{
	width: 860px;
}
h5.help{
	width: 30px;
	font-weight: normal;
}
.top-10 li{
	padding: 5px 10px;
	clear: both;
	width: 190px;
}
.top-10 li.top-salon{
	width: 270px;
}
.top-10 li span, .top-10 li span.score{
	width: 145px;
	float: left;
	display: block;	
}
.top-10 li span.score{
	width: 35px;
}
.top-10 li span.wide-name{
	width: 230px;
}
.top-10 ul{
	float: left;
}
.gift li{
	float: left;
	width: 120px;
	padding: 10px;
}
.gift li.gift-item{
	width: 300px;
}
.gift li.gift-item-img{
	width: 60px;
	padding:  0 10px;
	text-align: center;
}
.gift li.gift-item-img img{
	border: 1px solid silver;
	max-width: 40px;
	max-height: 40px;
}
#inner {
/*	background: white;
	padding: 1px;
	border: 1px solid #d9d9d9;*/
	padding-left: 15px;
}

#jnner {
/*	
	border-top: 1px solid #dadada;
	border-left: 1px solid #dadada;
	background: #efebe3;*/
}

* html #jnner {
	width: 100%;
}
	
#body, #new_arrivals, #action {
	float: left;
	border: 1px dotted gray;
	margin-right: 10px;
}
#action, #ads-2{
	border: none;
	width: 190px;
	float: left;
}
#action li, #ads-2 li {
	background-color:#9B9A9A;
	line-height:30px;
	margin-bottom:5px;
	padding-left:20px;
}
#action li a, #ads-2 li a {
	color: white;
	font-weight: bold;
}
#action .ads, #ads-2 .ads{
	background: none;
	border: 1px solid #9B9A9A;
	text-align: center;
}
#models {
	border-color:gray gray #84B14C;
	border-style:dotted dotted solid;
	border-width:1px 1px 3px;
	float:left;
	width:300px;
	margin-right: 10px;
	height:326px;
}

#top_rate_photo div{
	margin: 260px 10px;
}
#body .inner, #new_arrivals .inner {
	padding: 10px;
	border-bottom: 3px solid #84b14c;
	height: 275px;
	overflow: hidden;
	width: 180px;
}
.news .inner{
	width: 380px;
}
.welcome_bar{
	background:url("/images/title_welcome.gif") no-repeat scroll 0 0 transparent;
	width: 203px;
	height: 30px;
	overflow: hidden;
}
.newarrivals_bar{
	background:url("/images/title_newarrivals.gif") no-repeat scroll 0 0 transparent;
	width: 200px;
	height: 30px;
}
.news_bar{
	background:url("/images/title_news.gif") no-repeat scroll 0 0 transparent;
	color:white;
	height:30px;
}
.ads img{
	padding:5px;
}
.span13{
	width: 930px;
}
.span7-5{
	width: 700px;
}
.cat-nav {
	padding: 10px 15px;
}
.cat-nav li{
	padding: 10px;
	background-color: #DDD;
	color: #666;
	font-weight: bold;
	margin-bottom: 1px;
}
.cat-nav li.title{
	font-size: 1.5em;
}
li.p_0{
	background-color: #CCC;	
}
li.child{
	background-color: white;
}
.last-page{
	float: left;
}
.next-page{
	float: right;
}